﻿/*----------------------------------------------------------
The base color for this template is #0d660f. If you'd like
to use a different color start by replacing all instances of
#0d660f with your new color.
Old Colour - #5c87b2 - Before July 2016 Rebranding
----------------------------------------------------------*/
body {
    background-color: #0d660f;
    font-size: .85em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
}

a:link {
    color: #034af3;
    text-decoration: underline;
}

a:visited {
    color: #505abc;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}

p, ul {
    margin-bottom: 5px;
    line-height: 1.6em;
}

header,
footer,
nav,
section {
    display: block; 
}


/* Footer styling
-----------------------------------------------------------*/

#footer ul{
	padding:0;
	margin:0;
	text-align:center;
	}

#footer li{
	background:none;
	display:inline;
	border-right:1px dotted #686868;
	padding:0 10px;
	}

#footer li.first {
	border-left:1px dotted #686868;
	}


/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0 0 10px 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

header, #header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

header h1, #header h1 {
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
}

#main 
{
    float: left;
    width: 100%;
    height: 100%;
    padding: 30px 0px 15px 0px;
    background-color: #fff;
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
}

#LeftNavigation
{
    width: 17%;
    padding-left: 10px;
    float: left;
}

#mainContent
{
    float: right;
    padding-right: 10px;
    width: 95%;    
}

#footer {
    background-color: #fff;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    border-bottom: 1px #0d660f solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

input[type="text"], 
input[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    width: 300px;
}

/* The following is a work-around for the HTML button element which is interpreted differently in IE
Problem: <button type="submit" name="EditDirector" value="<dynamic ID>"> Edit </button>
The value sent through in IE is "Edit" instead of "<dynamic ID>" */

input[class="edit"] 
{
    background: url('images/Edit.png') no-repeat;
    width: 38px;
    height: 21px;
    border: none;
    color:transparent;
    font-size: 0;
    padding: 0 0 0 38px !important;
    line-height: 1 !important;
    overflow: hidden;
}

input[class="delete"] 
{
    background: transparent url('images/Delete.png') no-repeat scroll 0 0;
    width: 53px;
    height: 21px;
    border: none;
    color: transparent; /* fix for firefox */
    font-size : 0;
    padding: 0 0 0 53px !important; /* fix for Internet Explorer */
    line-height: 1 !important;
    overflow: hidden;
}

input[class="AddNew"] 
{
    background: transparent url('images/AddNew.png') no-repeat scroll 0 0;
    width: 67px;
    height: 21px;
    border: none;
    color: transparent; /* fix for firefox */
    font-size : 0;
    padding: 0 0 0 67px !important; /* fix for Internet Explorer */
    line-height: 1 !important;
    overflow: hidden;
}

input[class="UploadFile"] 
{
    background: transparent url('images/UploadFile.png') no-repeat scroll 0 0;
    width: 80px;
    height: 21px;
    border: none;
    color: transparent; /* fix for firefox */
    font-size : 0;
    padding: 0 0 0 80px !important; /* fix for Internet Explorer */
    line-height: 1 !important;
    overflow: hidden;
}

input[class="DeleteFile"] 
{
    background: transparent url('images/DeleteFile.png') no-repeat scroll 0 0;
    width: 77px;
    height: 21px;
    border: none;
    color: transparent; /* fix for firefox */
    font-size : 0;
    padding: 0 0 0 77px !important; /* fix for Internet Explorer */
    line-height: 1 !important;
    overflow: hidden;
}

.editor-field-small input[type="text"] 
{
    /* small boxes */
    width: 100px;
}



.editor-address
{
    display: inline;
}

input[class="small"] 
{
    width: 100px;
}

input[class="input-validation-error small"] 
{
    width: 100px;
}

input[class="medium"] 
{
    width: 175px;
}


select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

input[type="submit"] {
    font-size: 1.2em;
    padding: 5px;
}


/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

nav, 
#menucontainer {
    margin-top: 40px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
}

#logindisplay a:link {
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited {
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover {
    color: white;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
}

.display-forminfo 
{
    font-style:italic;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

.text-box.long {
    width: 40em;
}

.text-box.multi-line {
    height: 13em;
    width: 50em;
}

.tri-state {
    width: 6em;
}

/* Styles for Completeness Bars
----------------------------------------------------------*/
.completeness{
    border: solid 1px;
    width: 150px;
    height: 16px;
    background-color:  #bdbdbd;
}
 
.completeness_bar{
    background-color: #0d660f;
    height: 16px;
} 
 
.completeness_text
{
    color: #fff;
    /*text-align: center;*/
     position: relative;
    top:-17px; 
    left: 25px;
    font-weight: bold;
}

/* Styles for Tooltips
----------------------------------------------------------*/
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.99;
}

.foottip a:link 
{
    text-decoration: none;
    border-bottom: 1px dotted;
}

.foottip fieldset legend
{
    text-decoration: none;
    border-bottom: 1px dotted #034af3;
}

#hidenotes 
{
    display: none;
}

/* Styles for the Save and Cancel buttons so that they are on the same line 
----------------------------------------------------------*/

.formButton
{
    float: left;
}

/* Styles for the Save and Cancel buttons so that they are on the same line 
----------------------------------------------------------*/

.divider
{
    border-bottom: 1px dotted; 
    width: 100%; 
}

/* Styles for Details table
----------------------------------------------------------*/

table {
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

table td {
    padding: 5px;
    border: solid 1px #e8eef4;
    
}

table th {
    padding: 6px 5px;
    text-align: left;
    /*background-color: #e8eef4;*/
    border: solid 1px #e8eef4;
    font-style: normal;
}

